# List Payout Methods

List objects that adhere to the PayoutMethod interface.

## Request

```curl
curl https://api.stripe.com/v2/money_management/payout_methods \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2026-08-26.preview"
```

### Response

```json
{
  "data": [
    {
      "id": "card_test_61SITa59fSaPfOGuU16QsOpAPpE97EJALhqt1U5mC1lg",
      "object": "v2.money_management.payout_method",
      "available_payout_speeds": [
        "standard",
        "instant"
      ],
      "card": {
        "archived": false,
        "exp_month": "10",
        "exp_year": "2028",
        "fingerprint": "k2E5yfcy8efOo0G1",
        "last4": "5556"
      },
      "created": "2025-04-01T14:17:05.425Z",
      "latest_outbound_setup_intent": null,
      "type": "card",
      "usage_status": {
        "payments": "eligible",
        "transfers": "eligible"
      },
      "livemode": true
    },
    {
      "id": "gbba_test_61SITWKOFwHCpdRSV16QsOpAPpE97EJALhqt1U5mCDyS",
      "object": "v2.money_management.payout_method",
      "available_payout_speeds": [
        "standard"
      ],
      "bank_account": {
        "archived": false,
        "bank_name": "Test Bank",
        "country": "GB",
        "enabled_delivery_options": [
          "local"
        ],
        "last4": "2345",
        "routing_number": "108800",
        "supported_currencies": [
          "gbp"
        ],
        "bank_account_type": "checking"
      },
      "created": "2025-04-01T14:13:12.295Z",
      "latest_outbound_setup_intent": "osi_test_61SITWK7KhLsQIGAK16QsOpAPpE97EJALhqt1U5mC4kq",
      "type": "bank_account",
      "usage_status": {
        "payments": "requires_action",
        "transfers": "eligible"
      },
      "livemode": true
    },
    {
      "id": "gbba_test_61Qz1meKFu38uCGVY16QsOpAPpE97EJALhqt1U5mCBVQ",
      "object": "v2.money_management.payout_method",
      "available_payout_speeds": [
        "standard"
      ],
      "bank_account": {
        "archived": false,
        "bank_name": "Test Bank",
        "country": "GB",
        "enabled_delivery_options": [
          "local"
        ],
        "last4": "2345",
        "routing_number": "108800",
        "supported_currencies": [
          "gbp"
        ],
        "bank_account_type": "checking"
      },
      "created": "2024-08-19T22:13:24.332Z",
      "latest_outbound_setup_intent": null,
      "type": "bank_account",
      "usage_status": {
        "payments": "eligible",
        "transfers": "eligible"
      },
      "livemode": true
    }
  ],
  "next_page_url": null,
  "previous_page_url": null
}
```

## Parameters

- `limit` (integer, optional)
  The page size.

- `page` (string, optional)
  The requested page.

- [`usage_status`](https://docs.stripe.com/api/v2/money-management/payout-methods/list.md?query=usage_status&api-version=2026-08-26.preview) (object, optional)
  Usage status filter.

## Returns

## Response attributes

- [`data`](https://docs.stripe.com/api/v2/money-management/payout-methods/list.md?query=data&api-version=2026-08-26.preview) (array of objects)
  The list of payout methods.

- `next_page_url` (string, nullable)
  URL to fetch the next page of the list. If there are no more pages, the value is null.

- `previous_page_url` (string, nullable)
  URL to fetch the previous page of the list. If there are no previous pages, the value is null.
